Subject: Re: Thank you for your inquiry
From: "Mike" <[email-masked]>
To: "Dan Dowker - Shaheen Chevrolet" <[email-masked]>
Date: Fri, 26 Jan 2007 15:25:48 -0500

Please do not contact me.  I was just looking.
Thanks anyway.
  ----- Original Message ----- 
  From: Dan Dowker - Shaheen Chevrolet 
  To: [email-masked] 
  Sent: Friday, January 26, 2007 3:19 PM
  Subject: Thank you for your inquiry

  Dear Michael,

  Thank you for considering the listed on Shaheen Chevrolet Web site.

  I will be contacting you shortly to confirm all specifications, such as exact options and colors, to ensure that you receive the best vehicle for your money.  I would like to take this opportunity to provide you with important information about the online purchasing experience at Shaheen Chevrolet:

       1.  The entire process can be conducted and finalized over the telephone from the comfort of your home or office.
       2.  We will review the vehicle and confirm the options you have requested.
       3.  We offer you the best price up-front with no hassle or haggle.
       4.  We will research the value of your trade and guarantee top trade-in value.
       5.  All necessary paperwork will be prepared for you in advance.
       6.  For the ultimate convenience, we offer our exclusive home or office delivery.

  I look forward to speaking with you soon.  I sincerely hope you find this buying experience to be a pleasurable and simple way to purchase your new vehicle.

  Once again, thank you and I look forward to assisting you soon.

  Sincerely,

  Dan Dowker

------------------------------------------------------------------------------

  Your privacy is important to us. If you no longer want to receive these emails, click Here or go to https://www.gs.reyrey.com/cm/emailoptout.aspx?key=g8Vq4LXorgn7MvdM9CrG%2fA963t3JhzWQugjg6nEdDISMlI4nJr0EnL6WR%2b31IEaS&locale=en-US 

  LANSING, MI